Skip to main content
GET
Return all draft tables

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

contentType
string

Filter results by the content type.

createdAfter
string<date-time>

Filter results to include only those created after the specified date and time.

createdAt
string<date-time>

Filter results by the exact creation date and time.

createdBefore
string<date-time>

Filter results to include only those created before the specified date and time.

isGetLocalizedSchema
boolean

Whether to retrieve the localized schema.

limit
integer<int32>

The maximum number of results to display per page.

sort
string[]

An array of fields to sort the results by.

updatedAfter
string<date-time>

Filter results to include only those updated after the specified date and time.

updatedAt
string<date-time>

Filter results by the exact update date and time.

updatedBefore
string<date-time>

Filter results to include only those updated before the specified date and time.

Response

successful operation

results
object[]
required

An array of HubDbTableV3 objects, each representing the details of a HubDB table.

total
integer<int32>
required

An integer representing the total number of HubDB tables available.

paging
object

Represents the pagination information for navigating through a list of results in the API. It provides details on how to access the previous or next set of results.

Last modified on September 15, 2026